curl --request POST \
--url https://api.example.com/api/v1/bots/{object_id}/resume_recording{
"id": "<string>",
"recording_state": "<string>",
"state": "<string>"
}curl --request POST \
--url https://api.example.com/api/v1/bots/{object_id}/resume_recording{
"id": "<string>",
"recording_state": "<string>",
"state": "<string>"
}Resumes a paused recording for a bot.Documentation Index
Fetch the complete documentation index at: https://mintlify.com/attendee-labs/attendee/llms.txt
Use this file to discover all available pages before exploring further.
Authorization header.
bot_xxxxxxxxxxx)paused to in_progress.
in_progress after successful resume.joined_recording)curl -X POST https://app.attendee.dev/api/v1/bots/bot_weIAju4OXNZkDTpZ/resume_recording \
-H "Authorization: Token YOUR_API_KEY_HERE" \
-H "Content-Type: application/json"